local fn = _gn(0xF1620ECB50E01DE7)
--- GET_NUM_UNLOCKED_RADIO_STATIONS
-- @return Returns the number of radio stations currently unlocked in the game. This can change as a result of DLC and/or script calls.
function Global.MaxRadioStationIndex()
	return fn(_ri)
end
